from feature_synth import PyColumnSchema, PyDataType, PyLogicalType, make_custom_df

schema = [
    PyColumnSchema(id="0", name="age", dtype=PyDataType.Int32, logical_type=PyLogicalType.Number),
    PyColumnSchema(id="1", name="active", dtype=PyDataType.Boolean, logical_type=PyLogicalType.Boolean),
]

df = make_custom_df(schema, 10)
print(df)